# Uses of Class
org.pentaho.reporting.libraries.formula.typing.coretypes.TextType

Packages that use TextType
Package
Description
org.pentaho.reporting.libraries.formula.typing.coretypes

## Uses of TextType in org.pentaho.reporting.libraries.formula.typing.coretypes

Fields in org.pentaho.reporting.libraries.formula.typing.coretypes declared as TextType
Modifier and Type
Field
Description
`static final TextType`
TextType.`TYPE`